package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;


@TableName("V_RS_RLZY_JYZX")
public class RsRlzyFwggPO {
    @TableId(value = "RS_RLZY_JYZX_LSH", type = IdType.INPUT)
    private String rsrlzyjyzxlsh;//主键

    @TableField("RS_RLZY_JYZX_BT")
    private String rsrlzyjyzxbt;

    @TableField("RS_RLZY_JYZX_LX")
    private String rsrlzyjyzxlx;

    @TableField("RS_RLZY_JYZX_ZW")
    private String rsrlzyjyzxlzw;

    @TableField("TS_YXBZ")
    private String tsyxbz;

    @TableField("BAE001")
    private String bae001;//

    @TableField("BAE002")
    private String bae002;//

    @TableField("BAE003")
    private String bae003;//

    @TableField("BAE004")
    private String bae004;//

    @TableField("BAE005")
    private String bae005;//

    @TableField("BAE006")
    private String bae006;//

    @TableField("fbzt")
    private String fbzt;

    public String getFbzt() {
        return fbzt;
    }

    public void setFbzt(String fbzt) {
        this.fbzt = fbzt;
    }

    public String getRsrlzyjyzxlsh() {
        return rsrlzyjyzxlsh;
    }

    public void setRsrlzyjyzxlsh(String rsrlzyjyzxlsh) {
        this.rsrlzyjyzxlsh = rsrlzyjyzxlsh;
    }

    public String getRsrlzyjyzxbt() {
        return rsrlzyjyzxbt;
    }

    public void setRsrlzyjyzxbt(String rsrlzyjyzxbt) {
        this.rsrlzyjyzxbt = rsrlzyjyzxbt;
    }

    public String getRsrlzyjyzxlx() {
        return rsrlzyjyzxlx;
    }

    public void setRsrlzyjyzxlx(String rsrlzyjyzxlx) {
        this.rsrlzyjyzxlx = rsrlzyjyzxlx;
    }

    public String getRsrlzyjyzxlzw() {
        return rsrlzyjyzxlzw;
    }

    public void setRsrlzyjyzxlzw(String rsrlzyjyzxlzw) {
        this.rsrlzyjyzxlzw = rsrlzyjyzxlzw;
    }

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }

    public String getBae001() {
        return bae001;
    }

    public void setBae001(String bae001) {
        this.bae001 = bae001;
    }

    public String getBae002() {
        return bae002;
    }

    public void setBae002(String bae002) {
        this.bae002 = bae002;
    }

    public String getBae003() {
        return bae003;
    }

    public void setBae003(String bae003) {
        this.bae003 = bae003;
    }

    public String getBae004() {
        return bae004;
    }

    public void setBae004(String bae004) {
        this.bae004 = bae004;
    }

    public String getBae005() {
        return bae005;
    }

    public void setBae005(String bae005) {
        this.bae005 = bae005;
    }

    public String getBae006() {
        return bae006;
    }

    public void setBae006(String bae006) {
        this.bae006 = bae006;
    }
}


